﻿/* Basic code - don't modify */
 
 #nav { display: block; margin: 0; padding: 0; position: relative; }
  #nav li { display: block; list-style: none; margin: 0; padding: 0; float: left; position: relative; }
  #nav a { display: block; }
  #nav ul { display: none; position: absolute; left: 0; margin: 0; padding: 0; }
  * html #nav ul { line-height: 0; } /* IE6 "fix" */
  	/*#nav ul a { zoom: 1; } */
    #nav ul li { float: none; }
    #nav ul ul { top: 0; }
    
/* Essentials - configure this */
#nav ul { width: 135px; }
#nav ul ul { left: 136px; }

/* Everything else is theming */
 
#nav { height: 15px; z-index: 100;}
#nav *:hover { background: none; background-color: #466AFB;}
#nav a { color: #FFFFFF; padding: 1px;}
  #nav ul { top: 19px; }
    #nav ul li a { background-color: #000077;}
      #nav ul a.hover { background-color: #0000C4;}
   #nav ul a { margin-top: 0; opacity: 0.9; filter: alpha(opacity=90); }
/* #nav ul a { border-bottom: none; } - I also needed this for IE6/7 */

div.menuJquery ul li strong a {background:url(icones/btMenuA.png) no-repeat;}
/*div.menuJquery ul li strong span { display:block; background:url(icones/menugauche_o.png) no-repeat left top; padding:0 0 0 8px; }*/
div.menuJquery ul li a{display:block; background:url(icones/btMenu.png) no-repeat; border-top: 1px solid #E6E6E6; border-right: 1px solid #E6E6E6;}
/*div.menuJquery ul li span{display:block; background:url(icones/menugauche.png) no-repeat left top; padding:0 0 0 8px; }*/
div.menuJquery ul li ul li a{margin-left : 0; background:none; font-size: 10px; height: 13px; border-left: none; border-right: none; border-top: none; border-bottom: 1px solid #000095;}
div.menuJquery ul li ul li ul li a{margin-left: 0px; margin-top: -1px;}
.fleche_menu {
	position: absolute;
	left:-23px;
	top: 2px;
}
